<?php

declare(strict_types=1);

use Phinx\Migration\AbstractMigration;

final class InsertModelVariables extends AbstractMigration
{
    public function up(): void
    {
        $this->execute('TRUNCATE TABLE modelvariables CASCADE');
        $this->execute("
        INSERT INTO modelvariables (id, \"name\", description, created, modified) VALUES
        (1, 'nom_collectivite', 'Nom de la collectivité', now(), now()),
        (2, 'adresse_collectivite', 'Adresse de la collectivité', now(), now()),
        (3, 'cp_collectivite', 'Code postal de la collectivité', now(), now()),
        (4, 'ville_collectivite', 'Ville de la collectivité', now(), now()),
        (5, 'telephone_collectivite', 'Numéro de téléphone de la collectivité', now(), now()),
        (6, 'date_jour_courant', 'Date du jour courant', now(), now()),
        (7, 'objet_projet', 'Libellé du projet', now(), now()),
        (8, 'titre_projet', 'Titre du projet', now(), now()),
        (9, 'position_projet', 'Position du projet dans l''ordre du jour', now(), now()),
        (10, 'identifiant_projet', 'Identifiant unique associé au projet', now(), now()),
        (11, 'service_emetteur', 'Service émetteur du projet', now(), now()),
        (12, 'service_avec_hierarchie', 'Service émetteur avec hiérarchie', now(), now()),
        (13, 'theme_projet', 'Thème du projet', now(), now()),
        (14, 'texte_projet', 'Texte de projet', now(), now()),
        (15, 'note_synthese', 'Note de synthèse du projet', now(), now()),
        (16, 'texte_deliberation', 'Texte de délibération du projet', now(), now()),
        (17, 'etat_projet', '-1 (refusé), 0 (en cours de rédaction), 1 (dans un circuit), 2 (validé), 3 (voté pour), 4 (voté contre), 5 (envoyé au ctrl de légalité)', now(), now()),
        (18, 'salutation_rapporteur', 'Civilité du rapporteur du projet', now(), now()),
        (19, 'prenom_rapporteur', 'Prénom du rapporteur du projet', now(), now()),
        (20, 'nom_rapporteur', 'Nom du rapporteur du projet', now(), now()),
        (21, 'titre_rapporteur', 'Titre du rapporteur du projet', now(), now()),
        (22, 'email_rapporteur', 'Adresse mail du rapporteur du projet', now(), now()),
        (23, 'telmobile_rapporteur', 'Numéro de portable du rapporteur', now(), now()),
        (24, 'telfixe_rapporteur', 'Numéro de téléphone fixe du rapporteur', now(), now()),
        --(25, 'date_naissance_rapporteur', 'Date de naissance du rapporteur', now(), now()),
        (26, 'adresse1_rapporteur', 'Adresse 1 du rapporteur du projet', now(), now()),
        (27, 'adresse2_rapporteur', 'Adresse 2 du rapporteur du projet', now(), now()),
        (28, 'cp_rapporteur', 'Code postal du rapporteur du projet', now(), now()),
        (29, 'ville_rapporteur', 'ville du rapporteur du projet', now(), now()),
        (30, 'note_rapporteur', 'Note rédigée sur le rapporteur du projet', now(), now()),
        (31, 'prenom_redacteur', 'Prénom du rédacteur du projet', now(), now()),
        (32, 'nom_redacteur', 'Nom du rédacteur du projet', now(), now()),
        (33, 'email_redacteur', 'Adresse mail du rédacteur du projet', now(), now()),
        (34, 'telmobile_redacteur', 'Numéro de téléphone du rédacteur', now(), now()),
        (35, 'telfixe_redacteur', 'Numéro de téléphone du rédacteur', now(), now()),
        --(36, 'date_naissance_redacteur', 'Date de naissance du rédacteur', now(), now()),
        (37, 'note_redacteur', 'Note rédigée sur le rédacteur du projet', now(), now()),
        (38, 'identifiant_seance', 'Identifiant unique associé à la séance', now(), now()),
        (39, 'date_seance', 'Date de la séance', now(), now()),
        (40, 'date_seance_lettres', 'Date de la séance en toutes lettres', now(), now()),
        (41, 'heure_seance', 'Heure de la séance', now(), now()),
        (42, 'hh_seance', 'Heure  /  minutes de la séance', now(), now()),
        (43, 'mm_seance', 'Heure  /  minutes de la séance', now(), now()),
        (44, 'type_seance', 'Type de la séance', now(), now()),
        (45, 'nombre_seance', 'Nombre de séances auxquelles est inscrit un projet', now(), now()),
        (46, 'texte_commentaire', 'Commentaire entré par un valideur', now(), now()),
        (47, 'commentaires_separator', 'Séparateur des itérations successives', now(), now()),
        (48, 'avis', 'Avis attribué en commission (avec nom et date de la commission)', now(), now()),
        (49, 'avis_separator', 'Séparateur des itérations successives', now(), now()),
        (50, 'commentaire', 'Commentaire saisi en commission', now(), now()),
        (51, 'fichier', 'Permet d''afficher l''annexe ODT elle-même', now(), now()),
        (52, 'nombre_annexe', 'Nombre d''annexes éditées', now(), now()),
        (53, 'nom_fichier', 'Nom du fichier annexé', now(), now()),
        (54, 'titre_annexe', 'Titre donné à l''annexe', now(), now()),
        (55, 'nom_acteur', 'Nom de l''acteur convoqué', now(), now()),
        (56, 'prenom_acteur', 'Prénom de l''acteur convoqué', now(), now()),
        (57, 'salutation_acteur', 'Civilité de l''acteur convoqué', now(), now()),
        (58, 'titre_acteur', 'Titre de l''acteur convoqué', now(), now()),
        --(59, 'date_naissance_acteur', 'Date de naissance de l''acteur convoqué', now(), now()),
        (60, 'adresse1_acteur', 'Adresse 1 de l''acteur convoqué', now(), now()),
        (61, 'adresse2_acteur', 'Adresse 2 de l''acteur convoqué', now(), now()),
        (62, 'cp_acteur', 'Code postal de l''acteur convoqué', now(), now()),
        (63, 'ville_acteur', 'Ville de résidence de l''acteur convoqué', now(), now()),
        (64, 'email_acteur', 'Adresse mail de l''acteur convoqué', now(), now()),
        (65, 'telfixe_acteur', 'Numéro de téléphone fixe de l''acteur', now(), now()),
        (66, 'note_acteur', 'Note rédigée sur l''acteur convoqué', now(), now()),
        (67, 'T1_theme', 'Permet une rupture par thème', now(), now()),
        (68, 'T2_theme', 'Permet une rupture par thème', now(), now()),
        (69, 'T3_theme', 'Permet une rupture par thème', now(), now()),
        (70, 'debat_seance', 'Débats généraux de la séance', now(), now()),
        (71, 'commentaire_seance', 'Commentaires de la séance', now(), now()),
        (72, 'nom_secretaire', 'Nom du secrétaire de séance', now(), now()),
        (73, 'prenom_secretaire', 'Prénom du secrétaire de séance', now(), now()),
        (74, 'salutation_secretaire', 'Civilité du secrétaire de séance', now(), now()),
        (75, 'titre_secretaire', 'Titre du secrétaire de séance', now(), now()),
        --(76, 'date_naissance_secretaire', 'Date de naissance du secrétaire', now(), now()),
        (77, 'adresse1_secretaire', 'Adresse 1 du secrétaire de séance', now(), now()),
        (78, 'adresse2_secretaire', 'Adresse 2 du secrétaire de séance', now(), now()),
        (79, 'cp_secretaire', 'Code postal du secrétaire de séance', now(), now()),
        (80, 'ville_secretaire', 'Ville de résidence du secrétaire', now(), now()),
        (81, 'email_secretaire', 'Adresse mail du secrétaire de séance', now(), now()),
        (82, 'telfixe_secretaire', 'Numéro de téléphone fixe du secrétaire', now(), now()),
        (83, 'note_secretaire', 'Note rédigée sur le secrétaire de séance', now(), now()),
        (84, 'numero_deliberation', 'Numéro attribué à la délibération', now(), now()),
        (85, 'date_envoi_signature', 'date d''envoi à la signature', now(), now()),
        (86, 'classification_deliberation', 'Classification matière choisie', now(), now()),
        (87, 'date_reception', 'Date d''acquittement de la Préfecture', now(), now()),
        (88, 'nombre_acteur_present', 'Nombre de présents', now(), now()),
        (89, 'nombre_acteur_absent', 'Nombre d''absents', now(), now()),
        (90, 'nombre_acteur_mandataire', 'Nombre de mandatés et mandataires', now(), now()),
        (91, 'nombre_pour', 'Nombre d''acteurs ayant voté pour', now(), now()),
        (92, 'nombre_abstention', 'Nombre d''acteurs s''étant abstenu', now(), now()),
        (93, 'nombre_contre', 'Nombre d''acteurs ayant voté contre', now(), now()),
        (94, 'nombre_sans_participation', 'Nombre d''acteurs ne participant pas au vote', now(), now()),
        (95, 'nombre_votant', 'Nombre total de votants', now(), now()),
        (96, 'commentaire_vote', 'Commentaires du vote', now(), now()),
        (97, 'debat_deliberation', 'Débat de la délibération', now(), now()),
        (98, 'nom_acteur_present', 'Nom de l''acteur présent', now(), now()),
        (99, 'prenom_acteur_present', 'Prénom de l''acteur présent', now(), now()),
        (100, 'salutation_acteur_present', 'Civilité de l''acteur présent', now(), now()),
        (101, 'titre_acteur_present', 'Titre de l''acteur présent', now(), now()),
        --(102, 'date_naissance_acteur_present', 'Date de naissance de l''acteur présent', now(), now()),
        (103, 'adresse1_acteur_present', 'Adresse 1 de l''acteur présent', now(), now()),
        (104, 'adresse2_acteur_present', 'Adresse 2 de l''acteur présent', now(), now()),
        (105, 'cp_acteur_present', 'Code postal de l''acteur présent', now(), now()),
        (106, 'ville_acteur_present', 'Ville de résidence de l''acteur présent', now(), now()),
        (107, 'email_acteur_present', 'Adresse mail de l''acteur présent', now(), now()),
        (108, 'telfixe_acteur_present', 'Numéro de téléphone fixe de l''acteur', now(), now()),
        (109, 'telmobile_acteur_present', 'Numéro de portable de l''acteur présent', now(), now()),
        (110, 'note_acteur_present', 'Note rédigée sur l''acteur présent', now(), now()),
        (111, 'ActeursPresents_separator', 'Séparateur des itérations successives', now(), now()),
        (112, 'nom_acteur_absent', 'Nom de l''acteur absent', now(), now()),
        (113, 'prenom_acteur_absent', 'Prénom de l''acteur absent', now(), now()),
        (114, 'salutation_acteur_absent', 'Civilité de l''acteur absent', now(), now()),
        (115, 'titre_acteur_absent', 'Titre de l''acteur absent', now(), now()),
        --(116, 'date_naissance_acteur_absent', 'Date de naissance de l''acteur absent', now(), now()),
        (117, 'adresse1_acteur_absent', 'Adresse 1 de l''acteur absent', now(), now()),
        (118, 'adresse2_acteur_absent', 'Adresse 2 de l''acteur absent', now(), now()),
        (119, 'cp_acteur_absent', 'Code postal de l''acteur absent', now(), now()),
        (120, 'ville_acteur_absent', 'Ville de résidence de l''acteur absent', now(), now()),
        (121, 'email_acteur_absent', 'Adresse mail de l''acteur absent', now(), now()),
        (122, 'telfixe_acteur_absent', 'Numéro de téléphone fixe de l''acteur', now(), now()),
        (123, 'telmobile_acteur_absent', 'Numéro de portable de l''acteur absent', now(), now()),
        (124, 'note_acteur_absent', 'Note rédigée sur l''acteur absent', now(), now()),
        (125, 'ActeursAbsents_separator', 'Séparateur des itérations successives', now(), now()),
        (126, 'nom_acteur_mandataire', 'Nom de l''acteur mandaté', now(), now()),
        (127, 'prenom_acteur_mandataire', 'Prénom de l''acteur mandaté', now(), now()),
        (128, 'salutation_acteur_mandataire', 'Civilité de l''acteur mandaté', now(), now()),
        (129, 'titre_acteur_mandataire', 'Titre de l''acteur mandaté', now(), now()),
        --(130, 'date_naissance_acteur_mandataire', 'Date de naissance de l''acteur mandaté', now(), now()),
        (131, 'adresse1_acteur_mandataire', 'Adresse 1 de l''acteur mandaté', now(), now()),
        (132, 'adresse2_acteur_mandataire', 'Adresse 2 de l''acteur mandaté', now(), now()),
        (133, 'cp_acteur_mandataire', 'Code postal de l''acteur mandaté', now(), now()),
        (134, 'ville_acteur_mandataire', 'Ville de résidence de l''acteur mandaté', now(), now()),
        (135, 'email_acteur_mandataire', 'Adresse mail de l''acteur mandaté', now(), now()),
        (136, 'telfixe_acteur_mandataire', 'Numéro de téléphone fixe de l''acteur', now(), now()),
        (137, 'telmobile_acteur_mandataire', 'Numéro de portable de l''acteur mandaté', now(), now()),
        (138, 'note_acteur_mandataire', 'Note rédigée sur l''acteur mandaté', now(), now()),
        (139, 'nom_acteur_mandate', 'Nom de l''acteur mandataire', now(), now()),
        (140, 'prenom_acteur_mandate', 'Prénom de l''acteur mandataire', now(), now()),
        (141, 'salutation_acteur_mandate', 'Civilité de l''acteur mandataire', now(), now()),
        (142, 'titre_acteur_mandate', 'Titre de l''acteur mandataire', now(), now()),
        --(143, 'date_naissance_acteur_mandate', 'Date de naissance de l''acteur mandataire', now(), now()),
        (144, 'adresse1_acteur_mandate', 'Adresse 1 de l''acteur mandataire', now(), now()),
        (145, 'adresse2_acteur_mandate', 'Adresse 2 de l''acteur mandataire', now(), now()),
        (146, 'cp_acteur_mandate', 'Code postal de l''acteur mandataire', now(), now()),
        (147, 'ville_acteur_mandate', 'Ville de résidence de l''acteur mandataire', now(), now()),
        (148, 'email_acteur_mandate', 'Adresse mail de l''acteur mandataire', now(), now()),
        (149, 'telfixe_acteur_mandate', 'Numéro de téléphone fixe de l''acteur', now(), now()),
        (150, 'telmobile_acteur_mandate', 'Numéro de portable de l''acteur mandataire', now(), now()),
        (151, 'note_acteur_mandate', 'Note rédigée sur l''acteur mandataire', now(), now()),
        (152, 'ActeursMandates_separator', 'Séparateur des itérations successives', now(), now()),
        (153, 'nom_acteur_contre', 'Nom de l''acteur votant contre', now(), now()),
        (154, 'prenom_acteur_contre', 'Prénom de l''acteur votant contre', now(), now()),
        (155, 'salutation_acteur_contre', 'Civilité de l''acteur votant contre', now(), now()),
        (156, 'titre_acteur_contre', 'Titre de l''acteur votant contre', now(), now()),
        --(157, 'date_naissance_acteur_contre', 'Date de naissance de l''acteur votant contre', now(), now()),
        (158, 'adresse1_acteur_contre', 'Adresse 1 de l''acteur votant contre', now(), now()),
        (159, 'adresse2_acteur_contre', 'Adresse 2 de l''acteur votant contre',now(), now()),
        (160, 'cp_acteur_contre', 'Code postal de l''acteur votant contre', now(), now()),
        (161, 'ville_acteur_contre', 'Ville de résidence de l''acteur votant contre', now(), now()),
        (162, 'email_acteur_contre', 'Adresse mail de l''acteur votant contre', now(), now()),
        (163, 'telfixe_acteur_contre', 'Numéro de téléphone fixe de l''acteur', now(), now()),
        (164, 'telmobile_acteur_contre', 'Numéro de portable de l''acteur contre', now(), now()),
        (165, 'note_acteur_contre', 'Note rédigée sur l''acteur votant contre', now(), now()),
        (166, 'ActeursContre_separator', 'Séparateur des itérations successives', now(), now()),
        (167, 'nom_acteur_pour', 'Nom de l''acteur votant pour', now(), now()),
        (168, 'prenom_acteur_pour', 'Prénom de l''acteur votant pour', now(), now()),
        (169, 'salutation_acteur_pour', 'Civilité de l''acteur votant pour', now(), now()),
        (170, 'titre_acteur_pour', 'Titre de l''acteur votant pour', now(), now()),
        --(171, 'date_naissance_acteur_pour', 'Date de naissance de l''acteur votant pour', now(), now()),
        (172, 'adresse1_acteur_pour', 'Adresse 1 de l''acteur votant pour', now(), now()),
        (173, 'adresse2_acteur_pour', 'Adresse 2 de l''acteur votant pour', now(), now()),
        (174, 'cp_acteur_pour', 'Code postal de l''acteur votant pour', now(), now()),
        (175, 'ville_acteur_pour', 'Ville de résidence de l''acteur votant pour', now(), now()),
        (176, 'email_acteur_pour', 'Adresse mail de l''acteur votant pour', now(), now()),
        (177, 'telfixe_acteur_pour', 'Numéro de téléphone fixe de l''acteur', now(), now()),
        (178, 'telmobile_acteur_pour', 'Numéro de portable de l''acteur votant pour', now(), now()),
        (179, 'note_acteur_pour', 'Note rédigée sur l''acteur votant pour', now(), now()),
        (180, 'ActeursPour_separator', 'Séparateur des itérations successives', now(), now()),
        (181, 'nom_acteur_abstention', 'Nom de l''acteur s''abstenant', now(), now()),
        (182, 'prenom_acteur_abstention', 'Prénom de l''acteur s''abstenant', now(), now()),
        (183, 'salutation_acteur_abstention', 'Civilité de l''acteur s''abstenant', now(), now()),
        (184, 'titre_acteur_abstention', 'Titre de l''acteur s''abstenant', now(), now()),
        --(185, 'date_naissance_acteur_abstention', 'Date de naissance de l''acteur s''abstenant', now(), now()),
        (186, 'adresse1_acteur_abstention', 'Adresse 1 de l''acteur s''abstenant', now(), now()),
        (187, 'adresse2_acteur_abstention', 'Adresse 2 de l''acteur s''abstenant', now(), now()),
        (188, 'cp_acteur_abstention', 'Code postal de l''acteur s''abstenant', now(), now()),
        (189, 'ville_acteur_abstention', 'Ville de résidence de l''acteur s''abstenant', now(), now()),
        (190, 'email_acteur_abstention', 'Adresse mail de l''acteur s''abstenant', now(), now()),
        (191, 'telfixe_acteur_abstention', 'Numéro de téléphone fixe de l''acteur', now(), now()),
        (192, 'telmobile_acteur_abstention', 'Numéro de portable de l''acteur s''abstenant', now(), now()),
        (193, 'note_acteur_abstention', 'Note rédigée sur l''acteur s''abstenant', now(), now()),
        (194, 'ActeursAbstention_separator', 'Séparateur des itérations successives', now(), now()),
        (195, 'nom_acteur_sans_participation', 'Nom de l''acteur ne participant pas', now(), now()),
        (196, 'prenom_acteur_sans_participation', 'Prénom de l''acteur ne participant pas', now(), now()),
        (197, 'salutation_acteur_sans_participation', 'Civilité de l''acteur ne participant pas', now(), now()),
        (198, 'titre_acteur_sans_participation', 'Titre de l''acteur ne participant pas', now(), now()),
        -- (199, 'date_naissance_acteur_sans_participation', 'Date de naissance de l''acteur ne participant pas', now(), now()),
        (200, 'adresse1_acteur_sans_participation', 'Adresse 1 de l''acteur ne participant pas', now(), now()),
        (201, 'adresse2_acteur_sans_participation', 'Adresse 2 de l''acteur ne participant pas', now(), now()),
        (202, 'cp_acteur_sans_participation', 'Code postal de l''acteur ne participant pas', now(), now()),
        (203, 'ville_acteur_sans_participation', 'Ville de résidence de l''acteur ne participant pas', now(), now()),
        (204, 'email_acteur_sans_participation', 'Adresse mail de l''acteur ne participant pas', now(), now()),
        (205, 'telfixe_acteur_sans_participation', 'Numéro de téléphone fixe de l''acteur', now(), now()),
        (206, 'telmobile_acteur_sans_participation', 'Numéro de portable de l''acteur', now(), now()),
        (207, 'note_acteur_sans_participation', 'Note rédigée sur l''acteur ne participant pas', now(), now()),
        (208, 'acteurs_sans_participation_separator', 'Séparateur des itérations successives', now(), now()),
        (209, 'texte_acte', 'Texte de l''acte', now(), now()),
        (210, 'identifiant_seances', 'Identifiant unique associé à la séance (Multi-séance)', now(), now()),
        (211, 'date_seances', 'Date de la séance (Multi-séance)', now(), now()),
        (212, 'date_seances_lettres', 'Date de la séance en toutes lettres (Multi-séance)', now(), now()),
        (213, 'heure_seances', 'Heure de la séance (Multi-séance)', now(), now()),
        (214, 'hh_seances', 'Heure de la séance (Multi-séance)', now(), now()),
        (215, 'mm_seances', 'Minutes de la séance (Multi-séance)', now(), now()),
        (216, 'type_seances', 'Type de la séance (Multi-séance)', now(), now()),
        (217, 'nombre_seances', 'Nombre de séances auxquelles est inscrit un projet (Multi-séance)', now(), now()),
        (218, 'debat_seances', 'Débats généraux de la séance (Multi-séance)', now(), now()),
        (219, 'commentaire_seances', 'Commentaires de la séance (Multi-séance)', now(), now()),
        (220, 'T4_theme', 'Permet une rupture par thème', now(), now()),
        (221, 'T5_theme', 'Permet une rupture par thème', now(), now()),
        (222, 'T6_theme', 'Permet une rupture par thème', now(), now()),
        (223, 'T7_theme', 'Permet une rupture par thème', now(), now()),
        (224, 'T8_theme', 'Permet une rupture par thème', now(), now()),
        (225, 'T9_theme', 'Permet une rupture par thème', now(), now()),
        (226, 'T10_theme', 'Permet une rupture par thème', now(), now()),
        (300, 'nom_president', 'Nom du président de séance', now(), now()),
        (301, 'prenom_president', 'Prénom du président de séance', now(), now()),
        (302, 'salutation_president', 'Civilité du président de séance', now(), now()),
        (303, 'titre_president', 'Titre du président de séance', now(), now()),
        -- (304, 'date_naissance_president', 'Date de naissance du président de séance', now(), now()),
        (305, 'adresse1_president', 'Adresse 1 du président de séance', now(), now()),
        (306, 'adresse2_president', 'Adresse 2 du président de séance', now(), now()),
        (307, 'cp_president', 'Code postal du président de séance', now(), now()),
        (308, 'ville_president', 'Ville de résidence du président de séance', now(), now()),
        (309, 'email_president', 'Adresse mail du président de séance', now(), now()),
        (310, 'telfixe_president', 'Numéro de téléphone fixe du président de séance', now(), now()),
        (311, 'note_president', 'Note rédigée sur le président de séance', now(), now()),
        (312, 'prendre_acte', 'prendre acte d''une délibération', now(), now()),
        (313, 'acte_signature', 'prendre acte d''une délibération', now(), now()),
        (314, 'acte_signature_date', 'prendre acte d''une délibération', now(), now()),
        (315, 'ProjetAvis_favorable', 'prendre acte d''une délibération', now(), now()),
        (316, 'ProjetAvis_avis', 'prendre acte d''une délibération', now(), now()),
        (317, 'ProjetAvis_commentaire', 'prendre acte d''une délibération', now(), now()),
        (318, 'avis_seance_type', 'type de seance de l''avis', now(), now()),
        (319, 'avis_seance_date', 'date de seance de l''avis', now(), now()),
        (320, 'theme1_projet', 'affiche le thème de niveau 1 du projet', now(), now()),
        (321, 'theme2_projet', 'affiche le thème de niveau 2 du projet', now(), now()),
        (322, 'theme3_projet', 'affiche le thème de niveau 3 du projet', now(), now()),
        (323, 'theme4_projet', 'affiche le thème de niveau 4 du projet', now(), now()),
        (324, 'theme5_projet', 'affiche le thème de niveau 5 du projet', now(), now()),
        (325, 'theme6_projet', 'affiche le thème de niveau 6 du projet', now(), now()),
        (326, 'theme7_projet', 'affiche le thème de niveau 7 du projet', now(), now()),
        (327, 'theme8_projet', 'affiche le thème de niveau 8 du projet', now(), now()),
        (328, 'theme9_projet', 'affiche le thème de niveau 9 du projet', now(), now()),
        (329, 'theme10_projet', 'affiche le thème de niveau 10 du projet', now(), now()),
        (330, 'date_ListeSeances', 'Date de la séance (Pour la section Projets)', now(), now()),
        (331, 'heure_ListeSeances', 'Heure de la séance (Pour la section Projets)', now(), now()),
        (332, 'hh_ListeSeances', 'Heure de la séance (Pour la section Projets)', now(), now()),
        (333, 'mm_ListeSeances', 'Minutes de la séance (Pour la section Projets)', now(), now()),
        (334, 'type_ListeSeances', 'Type de la séance (Pour la section Projets)', now(), now()),
        (335, 'nom_president_seance', 'Nom du président de séance', now(), now()),
        (336, 'prenom_president_seance', 'Prénom du président de séance', now(), now()),
        (337, 'salutation_president_seance', 'Civilité du président de séance', now(), now()),
        (338, 'titre_president_seance', 'Titre du président de séance', now(), now()),
        -- (339, 'date_naissance_president_seance', 'Date de naissance du président de séance', now(), now()),
        (340, 'adresse1_president_seance', 'Adresse 1 du président de séance', now(), now()),
        (341, 'adresse2_president_seance', 'Adresse 2 du président de séance', now(), now()),
        (342, 'cp_president_seance', 'Code postal du président de séance', now(), now()),
        (343, 'ville_president_seance', 'Ville de résidence du président de séance', now(), now()),
        (344, 'email_president_seance', 'Adresse mail du président de séance', now(), now()),
        (345, 'telfixe_president_seance', 'Numéro de téléphone fixe du président de séance', now(), now()),
        (346, 'note_president_seance', 'Note rédigée sur le président de séance', now(), now()),
        (347, 'telmobile_president_seance', 'Télephone mobile du président de séance', now(), now()),
        (348, 'position_president_seance', 'Note rédigée sur le président de séance', now(), now()),
        (349, 'telmobile_president', 'Télephone mobile du président de séance', now(), now()),
        (350, 'position_president', 'Note rédigée sur le président de séance', now(), now()),
        (351, 'Annexe_tdt_tampon', 'Annexe tamponnée du tiers de télétélétransmission', now(), now()),
        (352, 'tdt_tampon', 'Acte tamponné du tiers de télétélétransmission', now(), now()),
        (353, 'commentaire_texte', 'Commentaire entré par un valideur', now(), now()),
        (354, 'commentaire_nom', 'Prenom du valideur qui a commenté', now(), now()),
        (355, 'commentaire_prenom', 'Nom du valideur qui a commenté', now(), now()),
        (356, 'nature_projet', 'Libellé de la nature du projet', now(), now()),
        (357, 'nature_acte', 'Libellé de la nature de l''acte', now(), now()),
        (358, 'etat_projet_alias', 'Alias de l état du projet', now(), now()),
        (359, 'type_acte_id', 'Identifiant du type d''acte', now(), now()),
        (360, 'type_acte', 'Libellé du type d''acte', now(), now()),
        (361, 'SeanceActeursPresents_acteur_nom', 'Nom de l''acteur' , now(), now()),
        (362, 'SeanceActeursPresents_acteur_prenom', 'Prénom de l''acteur', now(), now()),
        (363, 'SeanceActeursPresents_acteur_salutation', 'Salutation de l''acteur', now(), now()),
        (364, 'SeanceActeursPresents_acteur_titre', 'Titre de l''acteur', now(), now()),
        (365, 'SeanceActeursPresents_acteur_plage_debut', 'Point d''arrivé de l''acteur en séance', now(), now()),
        (366, 'SeanceActeursPresents_acteur_plage_fin', 'Point de départ de l''acteur en séance', now(), now()),
        (367, 'SeanceActeursAbsents_acteur_nom', 'Nom de l''acteur', now(), now()),
        (368, 'SeanceActeursAbsents_acteur_prenom', 'Prénom de l''acteur', now(), now()),
        (369, 'SeanceActeursAbsents_acteur_salutation', 'Salutation de l''acteur', now(), now()),
        (370, 'SeanceActeursAbsents_acteur_titre', 'Titre de l''acteur', now(), now()),
        (371, 'SeanceActeursAbsents_acteur_plage_debut', 'Point d''arrivé de l''acteur en séance', now(), now()),
        (372, 'SeanceActeursAbsents_acteur_plage_fin', 'Point de départ de l''acteur en séance', now(), now()),
        (373, 'SeanceActeursMandataires_acteur_nom', 'Nom de l''acteur', now(), now()),
        (374, 'SeanceActeursMandataires_acteur_prenom', 'Prénom de l''acteur', now(), now()),
        (375, 'SeanceActeursMandataires_acteur_salutation', 'Salutation de l''acteur', now(), now()),
        (376, 'SeanceActeursMandataires_acteur_titre', 'Titre de l''acteur', now(), now()),
        (377, 'SeanceActeursMandataires_acteur_plage_debut', 'Point d''arrivé de l''acteur en séance', now(), now()),
        (378, 'SeanceActeursMandataires_acteur_plage_fin', 'Point de départ de l''acteur en séance', now(), now()),
        (379, 'SeanceActeursMandates_acteur_mandate_plage_debut', 'Point d''arrivé de l''acteur en séance', now(), now()),
        (380, 'SeanceActeursMandates_acteur_mandate_plage_fin', 'Point de départ de l''acteur en séance', now(), now()),
        (381, 'SeanceActeursPresents_nombre', 'Nombre d''acteur(s) présent(s) en séance', now(), now()),
        (382, 'SeanceActeursAbsents_nombre', 'Nombre d''acteur(s) absent(s) en séance', now(), now()),
        (383, 'SeanceActeursMandates_nombre', 'Nombre d''acteur mandaté(s) en séance', now(), now()),
        (384, 'CircuitHistorique_libelle', 'Action de l''historique du circuit', now(), now()),
        (385, 'CircuitHistorique_valideur_date', 'Date de validation de l''historique du circuit', now(), now()),
        (386, 'CircuitHistorique_valideur_nom', 'Nom du valideur de l''historique du circuit', now(), now()),
        (387, 'CircuitHistorique_valideur_prenom', 'Prénom du valideur de l''historique du circuit', now(), now()),
        (388, 'CircuitHistorique_valideur_action', 'Libelle de validation de l''historique du circuit', now(), now()),
        (389, 'CircuitHistorique_historiques_date', 'Date de l''historique du circuit', now(), now()),
        (390, 'CircuitHistorique_historiques_texte', 'Texte de l''historique du circuit', now(), now()),
        (391, 'CircuitHistorique_commentaires_nom', 'Nom de l''auteur du commentaire de l''historique du circuit', now(), now()),
        (392, 'CircuitHistorique_commentaires_prenom', 'Prénom de l''auteur du commentaire de l''historique du circuit', now(), now()),
        (393, 'CircuitHistorique_commentaires_date', 'Date du commentaire de l''historique du circuit', now(), now()),
        (394, 'CircuitHistorique_commentaires_texte', 'Texte du commentaire de l''historique du circuit', now(), now()),
        (395, 'circuit_etape_courante', 'Nom de l''étape courante du circuit', now(), now());
        ");
    }
    public function down(): void
    {
    }

}
